.articles_list {
	margin: auto;
    list-style: inside none;
	width: 70%;
	top: 0;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.play_button {
	width: 10%;
	height: 10%;
/* 	position: absolute; */
	float: left;
}

.article {
	flex-basis: 26%;
	flex-shrink: 1;
	max-width: 40em;
	padding: 0px 20px;
	padding-bottom: 20px;
	margin-bottom: 30px;
	transition: box-shadow 0.2s;
	box-shadow: 0px 3px 25px #e6e6e6;
}

.article:hover {
/* 	box-shadow: 3px 6px 30px #e6e6e6; */
}

.article img {
	width: 100%;
	margin-top: 0px;
}

.nuke {
	background: url("../images/articles/nuke.png") no-repeat;
}

.nuke-gizmo {
	background: url("../images/articles/nuke-gizmo.png") no-repeat;
}

.article-title {
	float: left;
	width: 100%;
	height: 5.5em;
/* 	border-bottom: 0.5px solid #cbcbcb; */
	display: table;
	background-size: 15%;
	background-position: left center;
}

.article-title h3 {
	text-align: left;
	vertical-align: middle;
	font-weight: 400;
	font-size: 18px;
	display: block;
	padding-left: 20%;
}

.article-title a:hover {
	text-decoration: none;
}

.article-title a, article-title a:hover {
	color: black;
	text-decoration: none;
	text-align: left;
	display: table-cell;
	vertical-align: middle;
}

.article .description {
	text-align: justify;
	float: left;
	width: 100%;
	min-height: 14em;
	margin-top: 0.5em;
	margin-bottom: 1em;
	box-sizing: border-box;
	font-size: 15px;
	top: 0;
}

.description a {
	color: #34a3e8;
	font-size: 1.0em;
	text-decoration: none;
}

a.read {
	background-image: url("../src/icons/read.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 0px 0px 0px 25px;
}

.article a:hover {
/* 	border-bottom: 1px solid #af2424; */
}

@media screen and (max-width: 1300px){
	.articles_list {
		width: 70%;
	}

	.article {
		flex: 0 1 40%;
/* 		max-width: 50em; */
/* 		margin: 20px auto; */
	}
}

@media screen and (max-width: 900px){
	.articles_list {
		width: 70%;
	}

	.article {
		flex: 0 1 15em;
/* 		max-width: 50em; */
/* 		margin: 20px auto; */
	}
	
	.article .description {
/* 		font-size: 0.8vw; */
		font-size: 14px;
	}
	
	.article-title {
		background-size: 15%;
		background-position: left center;
	}
	
	.article-title h3 {
		font-size: 15px;
		padding-left: 26%;
	}
	
	.article a {
		font-size: medium;
	}
}

@media screen and (max-width: 800px){
	.article {
		margin: 20px auto;
	}
}